## conmux 0.12.0

=== debian/changelog ===
conmux (0.12.0-5) unstable; urgency=medium

  * QA upload.
  * debian/copyright:
    - Change FSF address to URL.
    - Update packaging copyright information.
  * debian/control: Bump Standards-version to "4.7.2".
  * debian/upstream/metadata: Add metadata information.

 -- Gustavo Adame Domingues <gustavoadame@alunos.utfpr.edu.br>  Thu, 19 Jun 2025 19:52:57 -0300

conmux (0.12.0-4) unstable; urgency=medium

  * QA upload.
  * Let systemd.pc decide place for systemd generator files
  * Apply wrap-and-sort -kast

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 09 Dec 2023 13:28:10 +0100

conmux (0.12.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 11:57:43 +0200

conmux (0.12.0-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
    + Drop obsolete upstart file conmux-daemon.upstart.
    + Drop obsolete upstart file conmux.upstart.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 May 2022 00:33:32 +0100

conmux (0.12.0-2) unstable; urgency=low

  * QA upload.
  * Orphan the package.
  * Import all changes from downstream Ubuntu.
  * debian/control: Add Vcs-* fields for git packaging repo.
  * debian/conmux-daemon@.service: Do not unescape filename. This fixes
    the case where a hyphen in instance name is wrongly restored as slash
    symbol. (Closes: #831358) (LP: #1603500)
  * Directly depends on perl instead of perl-modules. (lintian error)
  * debian/copyright: Fix grammar.

  [ Steve Langasek ]
  * Ubuntu changes:
    - Add systemd units in addition to the existing upstart one.  Note that
      all logs are redirected to the journal (syslog if installed) instead
      of individual logs.  You can use journalctl -u
      conmux-daemon@<config_filename> to get individual daemon logs.
    - Add debian/conmux-daemon-generator to generate dynamic systemd
      instances based on /etc/conmux/*.cf.
    - Bump Standards-Version.
    - Removing HomePage: no homepage anymore for this project.
      (Closes: #759763)
    - debian/conmux-daemon-generator: add $1 for the systemd generator path
      instead of hardcoding.
  * Bump version of debhelper build-dep and drop build-dep on obsolete
    dh-systemd.

 -- Boyuan Yang <byang@debian.org>  Sun, 12 Sep 2021 15:09:31 -0400

conmux (0.12.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:19:59 +0100

conmux (0.12.0-1) unstable; urgency=medium

  * Upload 0.12.0-0ubuntu3 to unstable.
    Closes: #502063.
  * Standards-Version is 3.9.5.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 23 Jun 2014 14:24:07 +0100
