=== debian/control ===
Source: conmux
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: net
Priority: optional
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 systemd-dev,
Vcs-Git: https://salsa.debian.org/debian/conmux.git
Vcs-Browser: https://salsa.debian.org/debian/conmux

Package: conmux
Architecture: all
Depends:
 libio-multiplex-perl,
 liburi-perl,
 perl,
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 expect,
Description: console multiplexor
 CONMUX is a console abstractor.  Presenting any console with a
 consistent location, naming and semantic.  Access to the console, and
 hardreset of the machine is the same regardless of the underlying
 access methodology.
