=== debian/rules ===
#!/usr/bin/make -f
export deb_systemdsystemgeneratordir = $(shell pkg-config --variable=systemdsystemgeneratordir systemd | sed s,^/,,)

PERLLIBDIR := $(shell perl -MConfig -e 'print $$Config{vendorlib}')

override_dh_auto_install:
	dh_auto_install -- PREFIX=/conmux BUILD=$(CURDIR)/debian/tmp
	mkdir -p debian/tmp/$(PERLLIBDIR)
	mv debian/tmp/conmux/lib/Conmux.pm debian/tmp/$(PERLLIBDIR)
	# sample init script, but not suitable for various reasons (can't
	# override directories nor configs, relatively complex etc.)
	rm -f debian/tmp/conmux/sbin/start
	# empty directories
	rmdir debian/tmp/conmux/etc debian/tmp/conmux/log
	# conflicts with conserver-client and is a too generic name anyway
	mv debian/tmp/conmux/bin/console debian/tmp/conmux/bin/conmux-console

override_dh_installinit:
	dh_installinit
	dh_installinit -n --name=conmux-daemon
	dh_installinit -n --name=conmux-daemon@

%:
	dh $@
