=== debian/watch ===
version=3
http://test.kernel.org/releases/([\d.]+)/autotest-([\d.]+)\.tar\.bz2
